/* No comment provided by engineer. */
"%d time(s) played" = "%d time(s) played";

/* No comment provided by engineer. */
"Accessing your iTunes library" = "Accessing your iTunes library";

/* No comment provided by engineer. */
"Album" = "Album";

/* No comment provided by engineer. */
"All" = "All";

/* No comment provided by engineer. */
"All Duplicates" = "All Duplicates";

/* No comment provided by engineer. */
"All Similars" = "All Similars";

/* No comment provided by engineer. */
"Applications" = "Applications";

/* No comment provided by engineer. */
"Applying Smart Selection…" = "Applying Smart Selection…";

/* No comment provided by engineer. */
"Archives" = "Archives";

/* No comment provided by engineer. */
"Are you sure you want to quit and stop cleaning?" = "Are you sure you want to quit and stop cleaning?";

/* No comment provided by engineer. */
"Are you sure you want to quit and stop scanning?" = "Are you sure you want to quit and stop scanning?";

/* No comment provided by engineer. */
"Are you sure you want to start over?" = "Are you sure you want to start over?";

/* No comment provided by engineer. */
"Are you sure you want to stop cleaning?" = "Are you sure you want to stop cleaning?";

/* No comment provided by engineer. */
"Are you sure you want to stop scanning?" = "Are you sure you want to stop scanning?";

/* No comment provided by engineer. */
"Artist" = "Artist";

/* No comment provided by engineer. */
"Audio" = "Audio";

/* No comment provided by engineer. */
"Bit Rate" = "Bit Rate";

/* No comment provided by engineer. */
"Building folder map…" = "Building folder map…";

/* No comment provided by engineer. */
"Calculating…" = "Calculating…";

/* No comment provided by engineer. */
"Camera" = "Camera";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Change Selection Configuration" = "Change Selection";

/* No comment provided by engineer. */
"Click OK to finish" = "Click OK to finish";

/* No comment provided by engineer. */
"Cloned Movies" = "Duplicated movies";

/* No comment provided by engineer. */
"Cloned Music" = "Identical audios";

/* No comment provided by engineer. */
"Cloud" = "Cloud";

/* No comment provided by engineer. */
"Comparing found files…" = "Finding file similarities…";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Copied Documents" = "Copied documents";

/* No comment provided by engineer. */
"Count" = "Count";

/* No comment provided by engineer. */
"Count tooltip" = "Count tooltip";

/* No comment provided by engineer. */
"Created" = "Created";

/* No comment provided by engineer. */
"Deselect All Duplicates" = "Deselect All Duplicates";

/* No comment provided by engineer. */
"Dimensions" = "Dimensions";

/* No comment provided by engineer. */
"Documents" = "Documents";

/* No comment provided by engineer. */
"Duplicated Folders" = "Duplicated folders";

/* No comment provided by engineer. */
"Duration" = "Duration";

/* No comment provided by engineer. */
"Exact Audio tooltip" = "Represents all groups of identical audio files.";

/* No comment provided by engineer. */
"Exact Images tooltip" = "Represents all groups of identical image files.";

/* No comment provided by engineer. */
"Favorite" = "Favorite";

/* No comment provided by engineer. */
"Finishing to clean iTunes library" = "Finishing to clean iTunes library";

/* No comment provided by engineer. */
"Finishing to clean photo library" = "Finishing to clean photo library";

/* No comment provided by engineer. */
"Folders" = "Folders";

/* No comment provided by engineer. */
"Folders tooltip" = "Represents all groups of folders with identical data in them.";

/* No comment provided by engineer. */
"Gemini 2 will now move duplicates found in Photos library at %@ to \"Duplicates to Delete (found by Gemini 2)\" Album." = "Gemini 2 will now move your photo library duplicates (%@) to the \"Duplicates to Delete (found by Gemini 2)\" album.";

/* No comment provided by engineer. */
"Gemini 2 will perform some actions to start cleaning iTunes libary at url %@" = "Gemini 2 will perform some actions to start cleaning iTunes library at \"%@\"";

/* No comment provided by engineer. */
"Images" = "Images";

/* No comment provided by engineer. */
"ISO" = "ISO";

/* No comment provided by engineer. */
"It looks like you were not opening your photo library for a while." = "It looks like you were not opening your photo library for a while.";

/* No comment provided by engineer. */
"Last Modified" = "Last Modified";

/* No comment provided by engineer. */
"Last Opened" = "Last Opened";

/* No comment provided by engineer. */
"Last Played" = "Last Played";

/* No comment provided by engineer. */
"Less Preferable Music" = "Less Preferable Music";

/* No comment provided by engineer. */
"Less Preferable Photos" = "Less Preferable Photos";

/* No comment provided by engineer. */
"Library at %@" = "Library at %@";

/* No comment provided by engineer. */
"Location" = "Geolocation";

/* No comment provided by engineer. */
"Looking for duplicates…" = "Looking for duplicates…";

/* No comment provided by engineer. */
"Loved" = "Loved";

/* No comment provided by engineer. */
"Name" = "Name";

/* No comment provided by engineer. */
"Name tooltip" = "Name tooltip";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Other" = "Other";

/* No comment provided by engineer. */
"Other Clones" = "Other clones";

/* No comment provided by engineer. */
"Other tooltip" = "Represents all groups of identical files of non-common formats.";

/* No comment provided by engineer. */
"Outdated Applications" = "Cloned applications";

/* No comment provided by engineer. */
"Path" = "Path";

/* No comment provided by engineer. */
"Path Extension" = "Path Extension";

/* No comment provided by engineer. */
"Please start a new scan session to add the desired locations." = "Please start a new scan session to add the desired locations.";

/* No comment provided by engineer. */
"Preparing duplicates list…" = "Preparing duplicates list…";

/* No comment provided by engineer. */
"Rating" = "Rating";

/* No comment provided by engineer. */
"Removed Files" = "Removed Files";

/* No comment provided by engineer. */
"Represents all groups of files that have slight differences between them." = "Represents all groups of files that have slight differences between them.";

/* No comment provided by engineer. */
"Represents all groups of your similar audios." = "Represents all groups of your similar audios.";

/* No comment provided by engineer. */
"Represents all groups of your similar images." = "Represents all groups of your similar images.";

/* No comment provided by engineer. */
"Represents all of your duplicate application files." = "Represents all of your duplicate application files.";

/* No comment provided by engineer. */
"Represents all of your duplicate archives." = "Represents all of your duplicate archives.";

/* No comment provided by engineer. */
"Represents all of your duplicate documents." = "Represents all of your duplicate documents.";

/* No comment provided by engineer. */
"Represents all of your duplicate videos." = "Represents all of your duplicate videos.";

/* No comment provided by engineer. */
"Retry to Open" = "Retry to Open";

/* No comment provided by engineer. */
"Select Duplicates" = "Select Duplicates";

/* No comment provided by engineer. */
"Selected" = "Selected";

/* No comment provided by engineer. */
"Selected Count" = "Selected Count";

/* No comment provided by engineer. */
"Selected scan locations cannot be added." = "Selected scan locations cannot be added.";

/* No comment provided by engineer. */
"Similar Files" = "Similar Files";

/* No comment provided by engineer. */
"Size" = "Size";

/* No comment provided by engineer. */
"Size on Disk" = "Size on Disk";

/* No comment provided by engineer. */
"Size tooltip" = "Size tooltip";

/* No comment provided by engineer. */
"Skip Library" = "Skip Library";

/* No comment provided by engineer. */
"Sorts file groups by the number of selected duplicates" = "Sorts file groups by the number of selected duplicates";

/* No comment provided by engineer. */
"Sorts file groups by their selection state." = "Sorts file groups by their selection state.";

/* No comment provided by engineer. */
"Start Over" = "Start Over";

/* No comment provided by engineer. */
"Starting to clean photo library" = "Starting to clean photo library";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Stop & Quit" = "Stop & Quit";

/* No comment provided by engineer. */
"This group includes all of your exact duplicates." = "This group includes all of your exact duplicates.";

/* No comment provided by engineer. */
"This will interrupt the process and leave the remaining duplicates on your Mac." = "This will interrupt the process and leave the remaining duplicates on your Mac.";

/* No comment provided by engineer. */
"Times Played" = "Times Played";

/* No comment provided by engineer. */
"Title" = "Title";

/* No comment provided by engineer. */
"Unnecessary Archives" = "Cloned archives";

/* No comment provided by engineer. */
"Unselect Duplicates" = "Deselect Duplicates";

/* No comment provided by engineer. */
"Unused Photos" = "Copied photos";

/* No comment provided by engineer. */
"UTI type" = "UTI type";

/* No comment provided by engineer. */
"Version" = "Version";

/* No comment provided by engineer. */
"Video" = "Video";

/* No comment provided by engineer. */
"Your current scan results will be lost." = "Your current scan results will be lost.";

/* No comment provided by engineer. */
"Your current scanning progress will be lost." = "Your current scanning progress will be lost.";

/* No comment provided by engineer. */
"Scan Completed" = "Scan Completed";

/* No comment provided by engineer. */
"Found %@ of duplicates" = "Found %@ of duplicates";

/* No comment provided by engineer. */
"Trashed %@ of duplicates" = "Trashed %@ of duplicates";

/* No comment provided by engineer. */
"Moved %@ of duplicates" = "Moved %@ of duplicates";

/* No comment provided by engineer. */
"Removed %@ of duplicates" = "Removed %@ of duplicates";

/* No comment provided by engineer. */
"Clean Completed" = "Job done!";

/* No comment provided by engineer. */
"Gemini will now open Photos to detect duplicates in your “%@”." = "Gemini will now open Photos to detect duplicates in your “%@”.";

/* No comment provided by engineer. */
"It is required to keep Photos open until you finish locating and removing duplicates." = "It is required to keep Photos open until you finish locating and removing duplicates.";

/* No comment provided by engineer. */
"Skip This Library" = "Skip This Library";

/* No comment provided by engineer. */
"Always Open" = "Always Open";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"Gemini is still waiting for you to open the “%@” in Photos." = "Gemini is still waiting for you to open the “%@” in Photos.";

/* No comment provided by engineer. */
"Try Again" = "Try Again";

/* No comment provided by engineer. */
"Please allow Gemini 2 to open the “%@” photo library in Photos to remove its duplicates." = "Please allow Gemini 2 to open the “%@” photo library in Photos to remove its duplicates.";

/* No comment provided by engineer. */
"It is required to keep Photos open until you finish removing duplicates." = "It is required to keep Photos open until you finish removing duplicates.";

/* No comment provided by engineer. */
"Please switch to the selected library within Photos before you continue removing duplicates." = "Please switch to the selected library within Photos before you continue removing duplicates.";

"Please switch to the selected library within Photos before you continue scanning." = "Please switch to the selected library within Photos before you continue scanning.";

/* No comment provided by engineer. */
"Gemini will now open iTunes to detect duplicates in your music library." = "Gemini will now open iTunes to detect duplicates in your music library.";

/* No comment provided by engineer. */
"It is required to keep iTunes open until you finish locating and removing duplicates." = "It is required to keep iTunes open until you finish locating and removing duplicates.";

/* No comment provided by engineer. */
"Please allow Gemini 2 to open your music library in iTunes to remove its duplicates." = "Please allow Gemini 2 to open your music library in iTunes to remove its duplicates.";

/* No comment provided by engineer. */
"It is required to keep iTunes open until Gemini finishes removing your duplicates." = "It is required to keep iTunes open until Gemini finishes removing your duplicates.";

/* No comment provided by engineer. */
"Preparing scan results…" = "Preparing scan results…";

"Select Similars" = "Select Similars";

"Please allow Gemini 2 to open your music library in iTunes to put back its duplicates." = "Please allow Gemini 2 to open your music library in iTunes to put back its duplicates.";

"It is required to keep iTunes open until Gemini finishes put back of your duplicates." = "It is required to keep iTunes open until Gemini puts back all of your duplicates.";

/* No comment provided by engineer. */
"Scanning…" = "Scan in Progress";

/* No comment provided by engineer. */
"%@ (%@ on disk)" = "%@ (%@ on disk)";

/* Order by Size */
"order_by_size_title" = "Size";
"order_by_size_tooltip" = "Size";

/* Order by Name */
"order_by_name_title" = "Name";
"order_by_name_tooltip" = "Name";

/* Order by Number of Duplicates */
"order_by_number_of_duplicates_title" = "Count";
"order_by_number_of_duplicates_tooltip" = "Count";

/* Order by Number of Selected Duplicates */
"order_by_number_of_selected_duplicates_title" = "Selected Count";
"order_by_number_of_selected_duplicates_tooltip" = "Sorts file groups by the number of selected duplicates";

/* Custom location name */
"custom_location_name_photos" = "Photos";
